Package: org.grails.encoder

## [Java] Interface CodecLookup

-     public interface CodecLookup

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public Decoder` | `lookupDecoder(java.lang.String codecName)`
    `` | `public Encoder` | `lookupEncoder(java.lang.String codecName)`

- - ### Method Detail

    - #### public Decoder lookupDecoder(java.lang.String codecName)

    - #### public Encoder lookupEncoder(java.lang.String codecName)